name: sbtas_se
owner: iuc
categories:
  - Web Services
  - Data Source
description: AllSome Sequence Bloom Tree Search Engine
long_description: |
  A fast querying tool to search on the Sequence Read Archive repository
  using Bloom Filters.
remote_repository_url: https://github.com/fabio-cumbo/bloomtree-allsome-search-engine
homepage_url: https://github.com/fabio-cumbo/bloomtree-allsome-search-engine
type: unrestricted
auto_tool_repositories:
  name_template: "{{ tool_id }}"
  descriptor_template: "Wrapper for AllSome Sequence Bloom Tree Search Engine application: {{ tool_name }}."
suite:
  name: "sbtas_se_suite"
  description: "A suite of Galaxy tools designed to interface with the AllSome Sequence Bloom Tree Search Engine APIs."
  long_description: |
    Rapid querying of massive sequence datasets